{% load static %}

<head>
  <title>Sin pruebas en el proyecto</title>

  {% include 'sub_templates/base.html' %}

</head>

<body>
  {% include 'sub_templates/left_nav_bar.html' %}

  <div class="back-button">
    <a href="/{{project_id}}/caja_gris">{{'arrow-left-solid.svg'|svgColor:'var(--secondary)'|safe}}</a>
  </div>
  <div class="content">
    <div class="title">
      {{title}}
    </div>

    <div style="height: calc(100% - 4rem);">
      <img class="center" src="{% static '/assets/not-found.png' %}">
    </div>
  </div>

</body>